:root {
    --ss-color-117213: #155DB3;
    --ss-color-117214: #3CB9EA;
    --ss-color-117215: #48A316;
    --ss-color-117216: #D5DF43;
    --ss-color-117217: #DC560C;
    --ss-color-117213-dark: #00449a;
    --ss-color-117214-dark: #23a0d1;
    --ss-color-117215-dark: #2f8a00;
    --ss-color-117216-dark: #bcc62a;
    --ss-color-117217-dark: #c33d00;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Nunito Sans', sans-serif;
  --ss-navigation-font-family: 'Nunito', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 26px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-117214);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/wp57F-bzNM6caovZBKcykNRNQRUGm16cd-UP8MTIkFA/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/127076/photos/24154767/bg-digital-marketing-transparent_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

